{
	"convert": [
		[
			"wpa",
			"=",
			[
				"wpa",
				[
					[
						"wpa_start_date",
						"=",
						"wpa_start_date"
					],
					[
						"wpa_start_time",
						"=",
						"wpa_start_time"
					],
					[
						"wpa_date_",
						"=",
						"wpa_date_"
					],
					[
						"wpa_end_time",
						"=",
						"wpa_end_time"
					],
					[
						"wpa_work_time__amount",
						"=",
						"wpa_work_time__amount"
					],
					[
						"wpa_produced_amount",
						"=",
						"wpa_produced_amount"
					],
					[
						"wpa_failed_amount",
						"=",
						"wpa_failed_amount"
					],
					[
						"wpa_work_description",
						"=",
						"wpa_work_description"
					],
					[
						"wpa_info",
						"=",
						"wpa_info"
					],
					[
						"wpa_work_load_group_id",
						"=",
						"wpa_work_load_group_id"
					],
					[
						"wpa_start_employee_id",
						"=",
						"wpa_start_employee_id"
					],
					[
						"wpa_employee_id",
						"=",
						"employee"
					],
					[
						"wpa_record_id",
						"=",
						"wpa_record_id"
					]
				]
			]
		]
	]
}